Package dev.plex.util

# Class RandomUtil

java.lang.Object
dev.plex.util.RandomUtil

public class RandomUtil extends Object

## Constructor Summary

Constructors
Constructor
Description
`RandomUtil()`

## Method Summary

Modifier and Type
Method
Description
`static net.kyori.adventure.text.format.NamedTextColor`
`getRandomColor()`
`static boolean`
`randomBoolean()`
`static int`
`randomNum()`
`static int`
`randomNum(int limit)`
`static int`
`randomNum(int start, int limit)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### RandomUtil

public RandomUtil()

## Method Details

### getRandomColor

public static net.kyori.adventure.text.format.NamedTextColor getRandomColor()

### randomBoolean

public static boolean randomBoolean()

### randomNum

public static int randomNum()

### randomNum

public static int randomNum(int limit)

### randomNum

public static int randomNum(int start, int limit)